/* CSS Document */

.wardName{
	color: #5C5046;
	font-size: 12px;
	font-weight: bold;	
}

.wardHeading{
	color: #000000;
	font-size: 18px;
	font-weight: bold;	
}

.prefix{
	font-weight: bold;
	font-size: 11px;
}

.breederName{
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}

.tdBreeder{
	vertical-align: text-top;
}

.details{
	font-size: 11px;
}
	
@media print{

.wardName{
	display:none;
}


}